﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/*全局整体控制框*/
.content {
	margin:auto;
	padding: 0px;
	clear: both;
	width: 980px;
}

.content1 {
	margin: auto;
	padding: 0px;
	clear: both;
	width: 980px;
}


/*中间信息表列部分整体控制*/
.center {
	width: 980px;
	padding: 0px;
	display: block;
	margin: auto;
	clear: both;
}

/*顶部信息*/
.loginbar {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 25px;
	width: 100%;
	background-image: url(../img/top_info_bg.gif);
	background-repeat: repeat-x;
	display: block;
}

.loginbar_l {
	float: left;
	height: 100%;
	width: 40%;
	padding: 0px;
	font-family: "宋体";
	font-size: 13px;
	color: #000;
	line-height: 25px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.loginbar_r {
	font-family: "宋体";
	font-size: 13px;
	line-height: 25px;
	color: #000;
	text-decoration: none;
	float: right;
	width: 20%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.hangfive{height:288px;width:175px;overflow:auto;
margin-bottom:20px; border-top:2px solid #206f96; border-right:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; border-left:1px solid #cfcfcf;}
}

#andyscroll {
 text-align: left;
 width:175px;
 height:238px;
 overflow:hidden;
}
#andyscroll a {
 font:14px/18px tahoma;
 color: #106299;
}
#andyscroll a:hover {
 font:14px/18px tahoma;
 color: #F60;
}

#andyscroll1 {
 text-align: left;
 width:175px;
 height:188px;
 overflow:hidden;
}



.content_shu{ width:175px; height:238px;  float:left; margin-top:2px; display:inline;}
.content_shu dl dt{ background:url(../img/lefttitle1_bg4_4.jpg) 0 0 no-repeat; height:28px; line-height:28px;}
.content_shu dl dt a{ font-family:"微软雅黑"; margin-left:25px;font-size:14px;}
.content_shu dl dd ul li{ float:left; margin-left:10px; margin-top:14px; display:inline;}
.content_shu_bg{ }
.content_shu dl dd ul li img{ padding-top:10px; padding-left:4px;}
.content_shu dl dd ul li a{ display:block;  text-align:center;}


/*banner*/
.banner {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 86px;
	width: 100%;
	background-image: url(../img/top_banner_bg.gif);
	background-repeat: repeat-x;
	display: block;
}
.banner_logo {
	//background-image: url(../img/banner_logo.gif);
	background-repeat: no-repeat;
	float: left;
	height: 93px;
	width: 96px;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 63px;
	display: block;
        CURSOR: pointer;
}
.banner_font {
	background-image: url(../img/banner_font.gif);
	background-repeat: no-repeat;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	height: 67px;
	width: 225px;
        CURSOR: pointer;

}
.banner_style {
	float: right;
	height: 86px;
	width: 982px;
	padding: 0px;
	background-image: url(../img/banner.gif);
	display: block;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*图片新闻*/
.hot_news {
	height: 289px;
	width: 434px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 145px;
	margin-right: 13px;
        margin-right:0px;
        display:block;
}


/*信息列表*/
.column {
	height: 290px;
	width: 245px;
	float: left;
	display: block;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
        background-color:#F5F8F5;
 
	background-image: url(../img/info_list_line.gif);
	background-repeat: no-repeat;
	padding: 0px;
}

.columnr {
	height: 290px;
	width: 245px;
	float: right;
	display: block;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
        background-color:#F5F8F5;
 
	background-image: url(../img/info_list_line.gif);
	background-repeat: no-repeat;
	padding: 0px;
}

.column_top {
	height: 290px;
	width: 245px;
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
        background-color:#F5F8F5;
 
	background-image: url(../img/info_list_line.gif);
	background-repeat: no-repeat;
	padding: 0px;
}

.column_top2 {
	height: 290px;
	width: 245px;
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
        background-color:#F5F8F5;
 
	background-image: url(../img/info_list_line.gif);
	background-repeat: no-repeat;
	padding: 0px;
}

.column_topright {
	height: 600px;
	width: 175px;
	float: right;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
      
	
	
}

.column_toprightnew {
	height: 670px;
	width: 175px;
	float: right;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
      
	
	
}

.column_topright2 {
	height: 290px;
	width: 175px;
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
      
	
	
}
.column_menu {
	height: 25px;
	width: 243px;
	float: left;
	background-image: url(../img/info_list_menu_bg.gif);
	padding: 0px;
	background-repeat: repeat-x;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.column_menu1 {
	height: 25px;
	width: 243px;
	float: left;
	padding: 0px;
	background-repeat: no-repeat;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	background-image: url(../img/info_list_menu_bg1.gif);
}
.column_menu2 {
	height: 25px;
	width: 243px;
	float: left;
	padding: 0px;
	background-repeat: repeat-x;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	background-image: url(../img/info_list_menu_bg3.gif);
}

.column_news {
	float: left;
	height: 290px;
	width: 235px;
        margin:2px 5px 0px 10px;
	padding: 0px;

        overflow: hidden; 
        line-height: 15px;

}

.column_newsX {
	float: left;
	height: 380px;
	width: 235px;
        margin:2px 5px 0px 10px;
	padding: 0px;
	overflow: hidden;
        
        line-height: 15px;

}

.column_news li {
	list-style:none;
}

.column_newsX li {
	list-style:none;
}

.column_news2 {
	float: left;
	height: 520px;
	width: 235px;
	margin: 10px;
	padding: 0px;
	overflow: hidden;
        line-height: 23px;

}

.column_news1 {
	float: left;
	height: 240px;
	width: 410px;
	margin: 10px;
	padding: 0px;
	overflow: hidden;
        FONT-SIZE: 15px;
}
.column_news1_little {
	float: left;
	height: 140px;
	width: 410px;
	margin: 10px;
	padding: 0px;
	overflow: hidden;
}

.column_center {
	float: left;
	height: 240px;
	width: 235px;
	margin: 10px;
	padding: 0px;
	overflow: hidden;
}

.column_center_nong {
	height: 289px;
	width: 434px;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-left: 12px;
	margin-right: 12px;
	background-image: url(../img/info_list_line2_nong.gif);
	background-repeat: no-repeat;
	margin-bottom: 0px;
}



.column_news a {
	font-family: "宋体";
	font-size: 13px;
	color: #000;
	display: block;
	line-height: 20px;
}
.column_news1 a {
	font-family: "宋体";
	font-size: 15px;
	color: #000;
	display: block;
	line-height: 12px;
}

.column_newsX a {
	font-family: "宋体";
	font-size: 13px;
	color: #000;
	display: block;
	line-height: 20px;
}

.column_menu_icon {
	float: left;
	height: 21px;
	width: 18px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}
.column_menu_icon1 {
	float: left;
	height: 12px;
	width: 5px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	background-image: url(../img/info_list_menu_icon2.gif);
	background-repeat: no-repeat;
}
.column_menu_list a {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #d4dde7;
	line-height: 25px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	float: left;
        FONT-WEIGHT: bold;
}
.column_center {
	height: 289px;
	width: 480px;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-left: 12px;
	margin-right: 12px;
	background-image: url(../img/info_list_line2.gif);
	background-repeat: no-repeat;
	margin-bottom: 0px;
}

.column_center3 {
	height: 380px;
	width: 266px;
	float: right;
	padding: 0px;
	margin-top: 8px;
	margin-left: 12px;
	margin-right: 2px;
	background-image: url(../img/info_list_line21.gif);
	background-repeat: no-repeat;
	margin-bottom: 0px;
}

.column_center4 {
	height: 380px;
	width: 245px;
	float: right;
	display: block;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
       	background-image: url(../img/info_list_line22.gif);
	background-repeat: no-repeat;
	padding: 0px;
}

.lmtitle a.more {
	display: block;
	float: right;
	line-height: 28px;
	width: 58px;
	text-align: center;
	text-decoration: none;
	padding-right: 20px;
}
.lmtitle a.more:link ,.lmtitle a.more:visited{
	color: #444444;
	background-image: url(../img/lmtitle_more_bk.gif);
}
.lmtitle a.more:hover {
	color: #000;
	background-image: url(../img/lmtitle_more_bk_hover.gif);
}
.lmtitle a.more:active {
	color: #FFF;
	background-image: url(../img/lmtitle_more_bk_active.gif);
	font-weight: bold;
}

.column_center2 {
	height: 380px;
	width: 266px;
	float: right;
	padding: 0px;
	margin-top: 8px;
	margin-left: 2px;
	margin-right: 12px;
	background-image: url(../img/info_list_line21.gif);
	background-repeat: no-repeat;
	margin-bottom: 0px;
}
.column_center_hotnews {
	height: 289px;
	width: 533px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 0px;
}

.column_center_menu {
	height: 25px;
	width: 431px;
	background-image: url(../img/info_list_menu_bg2.gif);
	background-repeat: no-repeat;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 1px;
}
.column_center_menu1 {
	height: 25px;
	width: 431px;
	background-image: url(../img/info_list_menu_bg.gif);
	background-repeat: repeat-x;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 1px;
}
.column_center_menu2 {
	height: 25px;
	width: 431px;
	background-image: url(../img/info_list_menu_bg3.gif);
	background-repeat: repeat-x;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 1px;
}


/*底部信息*/
.footer {
	float: left;
	height: 67px;
	width: 100%;
	padding: 5px;
	background-image: url(../img/bottom_bg.gif);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: center;
	vertical-align: middle;
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	display: block;
}

.top6 {
	margin-top: 6px;
}

.font14 {
	font-size: 14px;
}


.menu42{margin:20 0 0 0; padding:0; width:175px; list-style:none;}
.menu42 li{padding:0; margin:0 0 10px 0; height:40px; display:block; }

